/* ////////////////////////////////////////// */
/* BEGIN ASSET ShortFormPageAssets@ABRCategoryPage-1.0.8.0 */
/*///////////////////////
// BEGIN FILE css/body.css
///////////////////////*/
/*


Full source (including license, if applicable) included below.
*/
/* line 2, css/body.sass */
html, body {
  margin: 0; }

/* line 5, css/body.sass */
.abr-body {
  -webkit-font-smoothing: antialiased;
  min-width: 320px;
  margin: 0 auto; }
  @media screen and (min-width: 1020px) {
    /* line 5, css/body.sass */
    .abr-body {
      background-image: linear-gradient(180deg, #DEF1F5 27%, #ECF3F5 55%, #FFF 94%);
      background-size: 100% 639px;
      background-repeat: no-repeat;
      padding-top: 1px; } }

/* line 17, css/body.sass */
.abr-body * {
  box-sizing: content-box; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-ANDROID) .app-specific-display.android {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-ANDROID .app-specific-display.not_android {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-APP) .app-specific-display.app {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-APP .app-specific-display.not_app {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-APP-BOOK-BROWSER) .app-specific-display.app-book-browser {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-APP-BOOK-BROWSER .app-specific-display.not_app-book-browser {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-APP-KINDLE) .app-specific-display.app-kindle {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-APP-KINDLE .app-specific-display.not_app-kindle {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-APP-MASH) .app-specific-display.app-mash {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-APP-MASH .app-specific-display.not_app-mash {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-DESKTOP) .app-specific-display.desktop {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-DESKTOP .app-specific-display.not_desktop {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-FEATURE-PHONE) .app-specific-display.feature-phone {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-FEATURE-PHONE .app-specific-display.not_feature-phone {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-FIRE-TABLET) .app-specific-display.fire-tablet {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-FIRE-TABLET .app-specific-display.not_fire-tablet {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-IOS) .app-specific-display.ios {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-IOS .app-specific-display.not_ios {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-MOBILE) .app-specific-display.mobile {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-MOBILE .app-specific-display.not_mobile {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-ROBOT) .app-specific-display.robot {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-ROBOT .app-specific-display.not_robot {
  display: none; }

/* line 23, css/body.sass */
#sin-body:not(.sin-apptype-TABLET) .app-specific-display.tablet {
  display: none; }

/* line 25, css/body.sass */
.sin-apptype-TABLET .app-specific-display.not_tablet {
  display: none; }

@font-face {
  font-family: "AmazonEmber-Regular";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_Rg.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Regular";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_RgIt.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Light";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_Lt.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Light";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_LtIt.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Bold";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_Bd.ttf") format("opentype");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Bold";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/btw/Amazon_Ember_BdIt.ttf") format("opentype");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Thin";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmber_Th.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Thin";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmber_ThIt.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-CondensedLight";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmberCd_Lt.ttf") format("opentype");
  font-weight: lighter;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-CondensedLight";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmberCd_LtIt.ttf") format("opentype");
  font-weight: lighter;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-CondensedThin";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmberCd_Th.ttf") format("opentype");
  font-weight: lighter;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-CondensedThin";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmberCd_ThIt.ttf") format("opentype");
  font-weight: lighter;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Heavy";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmber_He.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "AmazonEmber-Heavy";
  src: url("https://images-na.ssl-images-amazon.com/images/G/01/sinatra/fonts/AmazonEmber_HeIt.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Bold";
  src: url("https://m.media-amazon.com/images/G/01/Kindle/Edu/AmazonEducators/Fonts/Bookerly/Bookerly-Bold.ttf") format("opentype");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Bold";
  src: url("https://m.media-amazon.com/images/G/01/Kindle/Edu/AmazonEducators/Fonts/Bookerly/Bookerly-BoldItalic.ttf") format("opentype");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Regular";
  src: url("https://m.media-amazon.com/images/G/01/Kindle/Edu/AmazonEducators/Fonts/Bookerly/Bookerly-Regular.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Regular";
  src: url("https://m.media-amazon.com/images/G/01/Kindle/Edu/AmazonEducators/Fonts/Bookerly/Bookerly-Italic.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Light";
  src: url("https://m.media-amazon.com/images/G/01/sinatra/fonts/BookerlyLCD_Lt.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Bookerly-Light";
  src: url("https://m.media-amazon.com/images/G/01/sinatra/fonts/BookerlyLCD_LtIt.ttf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: "BreeSerif-Regular";
  src: url("https://m.media-amazon.com/images/G/01/webstore2/Webfonts/ttfFiles/Bree Serif._CB376979577_.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

/*///////////////////////
// END FILE css/body.css
///////////////////////*/
/*///////////////////////
// BEGIN FILE css/atf.css
///////////////////////*/
/*


Full source (including license, if applicable) included below.
*/
@media screen and (max-width: 900px) {
  /* line 3, css/atf.sass */
  .abr-hero {
    margin: 7px 27px 0 27px; } }
  @media screen and (max-width: 900px) and (max-width: 455px) {
    /* line 3, css/atf.sass */
    .abr-hero {
      margin: 11px 0 0 0; } }

@media screen and (min-width: 901px) {
  /* line 10, css/atf.sass */
  .abr-hero {
    position: relative;
    max-width: 1350px;
    margin: 0 auto; } }
  @media screen and (min-width: 901px) and (max-width: 1019px) {
    /* line 10, css/atf.sass */
    .abr-hero {
      margin: 8px 35px 0 35px; } }

@media screen and (min-width: 901px) {
  /* line 18, css/atf.sass */
  .abr-hero-widget {
    position: relative;
    margin-top: 38px;
    max-width: 100%;
    background: #FFFFFF; } }
  @media screen and (min-width: 901px) and (max-width: 1019px) {
    /* line 18, css/atf.sass */
    .abr-hero-widget {
      top: 8px; } }

/*///////////////////////
// END FILE css/atf.css
///////////////////////*/
/*///////////////////////
// BEGIN FILE css/btf.css
///////////////////////*/
/*


Full source (including license, if applicable) included below.
*/
@media (max-width: 900px) {
  /* line 3, css/btf.sass */
  .abr-below-the-fold {
    position: relative;
    overflow: hidden;
    margin: 6px 28px 0 28px; } }
  @media screen and (max-width: 900px) and (max-width: 455px) {
    /* line 3, css/btf.sass */
    .abr-below-the-fold {
      margin: 7px 0 0 0; } }

@media (max-width: 900px) {
  /* line 11, css/btf.sass */
  .abr-articles-list-widget {
    position: relative;
    margin: 11px 0 0 0;
    width: 100%; } }
@media screen and (max-width: 1019px) {
  /* line 17, css/btf.sass */
  .abr-right-column {
    display: none; } }
@media (min-width: 901px) {
  /* line 21, css/btf.sass */
  .abr-below-the-fold {
    position: relative;
    max-width: 1350px;
    overflow: hidden;
    margin: 15px auto 0; } }
  @media screen and (min-width: 901px) and (max-width: 1019px) {
    /* line 21, css/btf.sass */
    .abr-below-the-fold {
      margin: 45px 35px 0 35px; } }

@media (min-width: 901px) {
  /* line 29, css/btf.sass */
  .abr-left-column {
    float: left;
    width: 67%; } }
  @media (min-width: 901px) and (max-width: 1019px) {
    /* line 29, css/btf.sass */
    .abr-left-column {
      float: none;
      width: 100%; } }

@media (min-width: 901px) {
  /* line 36, css/btf.sass */
  .abr-right-column {
    float: right;
    width: 33%; }

  /* line 40, css/btf.sass */
  .abr-articles-list-widget {
    position: relative;
    margin: 0 0 0 35px; } }
  @media screen and (min-width: 901px) and (max-width: 1019px) {
    /* line 40, css/btf.sass */
    .abr-articles-list-widget {
      margin-left: auto;
      margin-right: auto;
      width: 100%; } }
  @media screen and (min-width: 901px) and (min-width: 1020px) {
    /* line 40, css/btf.sass */
    .abr-articles-list-widget {
      max-width: 799px; } }

@media (min-width: 901px) {
  /* line 50, css/btf.sass */
  .abr-side-slot, .abr-side-slot__top {
    position: relative;
    margin: 17px 1rem 0 1rem;
    max-width: 375px;
    background: #F7F7F7; }
    /* line 56, css/btf.sass */
    .abr-side-slot__top {
      margin: 0 1rem; }
    /* line 60, css/btf.sass */
    .abr-side-slot-sym-two-col {
      display: flex;
      flex-direction: column; }
      /* line 64, css/btf.sass */
      .abr-side-slot-sym-two-col-title {
        font-family: AmazonEmber-Bold;
        font-size: 12px;
        color: #000000;
        text-align: left;
        text-transform: uppercase; }
      /* line 71, css/btf.sass */
      .abr-side-slot-sym-two-col-sub-text {
        font-family: Bookerly-Bold;
        font-size: 18px;
        color: #4B4E51;
        text-align: left; }
      /* line 77, css/btf.sass */
      .abr-side-slot-sym-two-col-main {
        display: flex;
        flex-direction: row; }
        /* line 83, css/btf.sass */
        .abr-side-slot-sym-two-col-main-lft-cnt-image > img {
          max-width: 86px;
          max-height: 122px; }
        /* line 88, css/btf.sass */
        .abr-side-slot-sym-two-col-main-rht-cnt-header {
          font-family: Bookerly-Bold;
          font-size: 18px;
          color: #15867F;
          text-align: left; }
        /* line 94, css/btf.sass */
        .abr-side-slot-sym-two-col-main-rht-cnt-text {
          font-family: Bookerly-Regular;
          font-size: 12px;
          color: #000000;
          line-height: 15px; }

  /* line 100, css/btf.sass */
  .abr-charts-widget {
    position: relative;
    margin: 33px 0 0 0;
    width: 375px; }
    /* line 105, css/btf.sass */
    .abr-charts-widget > .abr-side-slot, .abr-charts-widget > .abr-side-slot__top {
      height: auto; } }
/* line 108, css/btf.sass */
.amabotInformationBox {
  border: thin solid black;
  margin: 1px;
  background: #006699;
  color: white;
  font-size: 11px;
  font-family: Arial, Verdana, Helvetica, sans-serif; }

/*///////////////////////
// END FILE css/btf.css
///////////////////////*/

/* END ASSET ShortFormPageAssets@ABRCategoryPage-1.0.8.0 */
/* ////////////////////////////////////////// */